<?xml version="1.0" encoding="utf-8"?>
<tryton>
    <data>
        <!-- mods to health_calendar -->
        <record model="ir.ui.view" id="ext_create_appointment_start_view_form">
            <field name="model">gnuhealth.calendar.create.appointment.start</field>
            <field name="inherit" ref="health_calendar.create_appointment_start_view_form"/>            
            <field name="name">gnuhealth_create_appointment_start_form</field>
        </record>
        
        <!-- daily report wizard-->
        <record model="ir.ui.view" id="print_daily_appointment_start_view_form">
            <field name="model">gnuhealth.print.daily.appointment.start</field>
            <field name="type">form</field>
            <field name="name">gnuhealth_print_daily_appointment_start_form</field>
        </record>        

        <record model="ir.action.wizard" id="print_daily_appointment_report_wizard">
            <field name="name">Imprimir citas del día</field>
            <field name="wiz_name">gnuhealth.print.daily.appointment.wizard</field>
        </record>        


        <menuitem action="print_daily_appointment_report_wizard"
            id="menu_print_dailly_appointment_report"
            icon="gnuhealth-report"
            parent="health.gnuhealth_appointment_menu"            
            sequence="10"
            />

    </data>
</tryton>
